SiiNunit {

//Translated by: DBus Team

//Language: EN (UK)

	localization_db : .localization {

		//Truck desktop

			key[]: "truck_browser_brand_solaris_urbino"
			val[]: "Solaris Urbino III."

			key[]: "truck_browser_brand_evadys_line"
			val[]: "Iveco Evadys Line"

			key[]: "truck_browser_brand_karosa_b951"
			val[]: "Karosa B951"

			key[]: "truck_browser_brand_karosa_c954e"
			val[]: "Karosa C954E"

		//Locators

			key[]: "ac_cont"					//HVAC control panel
			val[]: "HVAC control panel"

			key[]: "bckp_camera"				//Reversing camera
			val[]: "Reversing camera"

			key[]: "buse"						//Destination panels
			val[]: "Destination panels"

			key[]: "buse_t"						//Destination text
			val[]: "Destination"

			key[]: "cb_radio"					//CB radio
			val[]: "CB radio"

			key[]: "course"						//(Line/vehicle) course
			val[]: "Course"

			key[]: "drv_ac"						//AC for the driver
			val[]: "Cabin AC"

			key[]: "drv_curt"					//Driver curtains
			val[]: "Cabin curtains"

			key[]: "drv_door"					//Door to the cabin (driver's door)
			val[]: "Driver's door"

			key[]: "drv_light"					//Cabin light
			val[]: "Cabin light"

			key[]: "drv_seat"					//Driver's seat
			val[]: "Driver's seat"

			key[]: "e_toll"						//Electornic toll
			val[]: "Electronic toll"

			key[]: "f_light_fog"				//Front fog lights
			val[]: "Front fog lights"

			key[]: "floor"						//Floor
			val[]: "Floor"

			key[]: "fm_radio"					//FM Radio
			val[]: "FM Radio"

			key[]: "gps"						//FM Radio
			val[]: "Navigation"

			key[]: "hndholds"					//Handholds for standing passengers
			val[]: "Handholds"

			key[]: "hndrail_pdng"				//Handrail padding
			val[]: "Handrail padding"

			key[]: "inf_sys"					//Onboard computer/Control unit for destination panels, annoucements, etc.
			val[]: "Onboard computer"

			key[]: "int_ad"						//Ads, used with ad panels
			val[]: "Ads"

			key[]: "int_ad_pnl"					//Ad panels
			val[]: "Ad panels"

			key[]: "int_clock"					//Additional clock for passengers
			val[]: "Clock"

			key[]: "int_curt"					//Interior curtains (for passengers)
			val[]: "Interior curtains"

			key[]: "int_light"					//Interior lights (for passengers)
			val[]: "Interior lights"

			key[]: "int_pas"					//Interior (for passengers)
			val[]: "Interior"

			key[]: "int_seat"					//Passenger seats
			val[]: "Seats"

			key[]: "logo_b_i"					//Left rear logo
			val[]: "Left rear logo"

			key[]: "logo_b_k"					//Right rear logo
			val[]: "Right rear logo"

			key[]: "logo_f"						//Front logo
			val[]: "Front logo"

			key[]: "logo_fm"					//Front logo
			val[]: "Front logo"

			key[]: "logo_fm_k"					//Front logo
			val[]: "Front logo"

			key[]: "logo_side"					//Side logo, not available to the player
			val[]: "Side logo"

			key[]: "number" 					//Registration number, usually up to four numbers, don't confuse with license plate (unused right now)
			val[]: "Registration number"

			key[]: "poz_slot"					//Side positional lights
			val[]: "Side positional lights"

			key[]: "poz_slot_m"					//Side positional lights
			val[]: "Side positional lights"

			key[]: "poz_slot_top"				//Front positional lights (only on Evadys, obsolete and will most likely be removed - use poz_top_f instead)
			val[]: "Front positional lights"

			key[]: "poz_slot_v"					//Side positional lights
			val[]: "Side positional lights"

			key[]: "poz_top_f"					//Front positional lights
			val[]: "Front positional lights"

			key[]: "r_light_chs"				//Tail lights
			val[]: "Tail lights"

			key[]: "r_panel"					//Rear panel
			val[]: "Rear panel"

			key[]: "rear"						//Place for an accessory on the rear panel
			val[]: "Rear"

			key[]: "roof"						//Place for an accessory on the roof (usually AC unit)
			val[]: "Roof"

			key[]: "schedule"					//Place for a schedule book
			val[]: "Schedule"

			key[]: "stairs"						//Stairs
			val[]: "Stairs"

			key[]: "t_machine"					//Ticket printing machine
			val[]: "Ticket machine"

			key[]: "t_valid"					//Ticket validators
			val[]: "Ticket validators"

			key[]: "tachograph"					//Tachograph
			val[]: "Tachograph"

		//Vehicle specific strings

			//Shared

			key[]: "dbus_poz_bok"				//Side positional lights
			val[]: "Side positional lights"

			key[]: "dbus_poz_top_f"				//Front positional lights
			val[]: "Front positional lights"

			key[]: "dbus_language"				//Language
			val[]: "Language"

			key[]: "dbus_lang_local"
			val[]: "English"

			key[]: "dbus_units"					//Units
			val[]: "Units"

			key[]: "dbus_default_unit"			//Default
			val[]: "Default"

			key[]: "dbus_settings"				//Settings
			val[]: "Settings"

			key[]: "dbus_diagnostic"			//Diagnostic
			val[]: "Diagnostic"

			key[]: "dbus_fuel_cons"				//Fuel consuption
			val[]: "Fuel cons."

			key[]: "dbus_fuel_left"				//Fuel in tank
			val[]: "Fuel"

			key[]: "dbus_trip_temp"				//Trip distance, don't confuse with odometer
			val[]: "Trip"

			key[]: "dbus_trip_header"			//Trip menu header
			val[]: "Trip"

			key[]: "dbus_wheel_none_y"			//Wheel parts (rim, hub)
			val[]: "None (part of the tire)"

			key[]: "dbus_wheel_none_e"			//Wheel parts (nuts)
			val[]: "None (part of the tire)"

			key[]: "dbus_wheel_front"			//Complete front wheel
			val[]: "Front wheel (complete)"

			key[]: "dbus_wheel_rear"			//Complete rear wheel
			val[]: "Rear wheel (complete)"

			key[]: "dbus_trip_avgspeed"			//Average trip speed
			val[]: "Average speed"

			key[]: "dbus_trip_avgcons"			//Average trip consuption
			val[]: "Average cons."

			//Solaris Urbino III.

			//Iveco Evadys Line

			key[]: "dbus_n_slip"				//Anti slip finish
			val[]: "Anti-slip finish"

			key[]: "dbus_hndrail_pdng_d"		//Dark handrail padding
			val[]: "Dark handrail padding"

			key[]: "dbus_hndrail_pdng_l"		//Light handrail padding
			val[]: "Light handrail padding"

			key[]: "dbus_carpet_stairs"			//Carpet on the stairs
			val[]: "Carpeted stairs"

			key[]: "dbus_carpet_stairs_cab"		//Carpet on the stairs and in cabin
			val[]: "Carpeted stairs and cabin"

			key[]: "dbus_carpet_all"			//Carpet on the stairs, in cabin and in the seats isle
			val[]: "Carpeted stairs, cabin and seats isle"

			key[]: "dbus_school_signs"			//School signs
			val[]: "School signs"

			key[]: "dbus_buse_stock_school"		//Stock with school signs
			val[]: "Stock with school signs"

			key[]: "dbus_carpet_small"			//Dash carpet
			val[]: "Dash carpet"

			//Karosa BC95X

			key[]: "dbus_buse_side_rear"		//(rear side panel)
			val[]: "(rear side panel)"

			key[]: "dbus_buse_side_front"		//(front side panel)
			val[]: "(front side panel)"

			key[]: "dbus_buse_cedule"			//Signs
			val[]: "Paper signs"

			key[]: "dbus_usv24c_ready"			//With cash register but without the ticket machine USV-24C
			val[]: "USV-24C ready"

			key[]: "dbus_usv24c_none"			//Without cash register and ticket machine USV-24C
			val[]: "None"

			key[]: "dbus_ads_no_rear"			//(for front side panel)
			val[]: "(for front side panel)"

			key[]: "dbus_ads_no_front"			//(for rear side panel)
			val[]: "(for rear side panel)"

			key[]: "dbus_ads_left_only"			//(left side only)
			val[]: "(left side only)"

			key[]: "dbus_fog_cover_paint"		//Painted cover
			val[]: "Painted cover"

			key[]: "dbus_fog_cover_plast"		//Plastic cover
			val[]: "Plastic cover"

			key[]: "dbus_st_wheel_dolphin"		//Dolphin logo
			val[]: "Dolphin"

			key[]: "dbus_st_wheel_k"			//K logo
			val[]: "K"

			key[]: "dbus_schedule_book_gray"	//grey schedule book
			val[]: "Grey schedule book"

			key[]: "dbus_schedule_book_blue"	//Blue schedule book
			val[]: "Blue schedule book"

			key[]: "dbus_mask_old_paint"		//Old mask with a painted mesh grill
			val[]: "Old mask with a painted mesh grill"

			key[]: "dbus_mask_old_plast"		//Old mask with a plastic mesh grill
			val[]: "Old mask with a plastic mesh grill"

			key[]: "dbus_mask_new_paint"		//New mask with a painted mesh grill
			val[]: "New mask with a painted mesh grill"

			key[]: "dbus_mask_new_plast"		//New mask with a plastic mesh grill
			val[]: "New mask with a plastic mesh grill"

			key[]: "dbus_mask_new_full"			//New mask without a mesh grill
			val[]: "New mask without a mesh grill"

			key[]: "dbus_curt_blue"				//Blue curtains
			val[]: "Blue curtains"

			key[]: "dbus_dash_b951"				//Automatic (transmission)
			val[]: "Automatic"

			key[]: "dbus_dash_b951e_old"		//Automatic (transmission) with old dashboard
			val[]: "Automatic with old dashboard"

			key[]: "dbus_dash_b951e_new"		//Automatic (transmission) with new dashboard
			val[]: "Automatic with new dashboard"

			key[]: "dbus_dash_b952"				//Manual (transmission)
			val[]: "Manual"

			key[]: "dbus_dash_b952e_old"		//Manual (transmission) with old dashboard
			val[]: "Manual with old dashboard"

			key[]: "dbus_dash_b952e_new"		//Manual (transmission) with new dashboard
			val[]: "Manual with new dashboard"

	}
}
